27/04/2012

Ubuntu 12.04 & QGIS 1.7.4 compatibility



Kompatibiliti Ubuntu 12.04 & QGIS 1.7.4

Semalam, Ubuntu 12.04 LTS telah keluar maka, terus saya kemaskini komputer Ubuntu saya di rumah. Ubuntu baru ni OK sebagai sistem operasi komputer tetapi QGIS developers masih belum keluarkan versi kompatibil untuk Ver 1.7.4 dan versi QGIS terkini adalah untuk versi Oneiric akan tapi Ver 12.04 adalah versi Precise Pangolin. Oleh itu, saya tidak terkejut QGIS tersebut tak dapat buka, hanya setakat nak cuba aktifkan skrin startup sebelumnya padam. QGIS developers biasanya responsif apabila versi Ubuntu keluar so kita kena sabar sikit lah. Sehingga tu, komputer pejabat saya akan kekal buat sementara dengan versi Oneiric.

Terkini: Hari ni sebelum nak keluar ke pejabat skript Precise dah keluar kat OQGIS.com/download. Akan ku updatekan bila balik.

Ubuntu 12.04 & QGIS 1.7.4 compatibility

Yesterday, Ubuntu 12.04 LTS was released so I upgraded my Ubuntu home computer. It runs OK as an operating system but QGIS developers have yet to make a compatible version of Ver 1.7.4 as the current version is meant for the Oneiric whereby Ver 12.04 is the Precise Pangolin version. Thus, I am not surprised my QGIS could not open, at best, trying to activate the startup screen but vanishes halfway. QGIS developers are usually responsive when a new version of Ubuntu comes out so we will have to wait lah. Until then, my office computer remains the Oneiric version.

Latest: Today, I'm just about to go to work and yes! the Precise download script is there at QGIS download. Will have to update mine after work :-D

No comments:

Post a comment